This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 182710 - xenguest-install.py fails to install guest because anaconda crashes
xenguest-install.py fails to install guest because anaconda crashes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks: 179599
  Show dependency treegraph
 
Reported: 2006-02-24 01:02 EST by Ben
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-24 09:32:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ben 2006-02-24 01:02:53 EST
Description of problem:

After running xengust-install.py and pointing it at the FC5t3 install tree, and
then specifying either text or vnc install modes, anaconda crashes with this mesage:

Traceback (most recent call last):
   File "/usr/bin/anaconda", line 1108, in ?
     from yuminstall import YumBackend
   File "/usr/lib/anaconda/yuminstall.py", line 427
     if self.tsInfo.reqmedia = {}:


Version-Release number of selected component (if applicable):

xen-3.0.1-0.20060208.fc5.2


How reproducible:

Always.

Steps to Reproduce:
1. Begin installing a domU using xenguest-install.pl
2. Proceed up till the point where you specify either text or vnc mode, early in
the install process.
3. Regardless of the choice, watch anaconda crash.
  
Actual results:


Expected results:


Additional info:

Somebody on the fedora-xen mailing list claimed this was fixed, but I can see
nothing in Bugzilla that sounds like this. Perhaps I don't know where to look.

Note You need to log in before you can comment on or make changes to this bug.